{
    "Cart": "سلة التسوق",
    "Home": "الصفحة الرئيسية",
    "Product": "المنتج",
    "Name": "الاسم",
    "Unit Price": "سعر الوحدة",
    "Quantity": "الكمية",
    "Total": "الإجمالي",
    "Continue Shopping": "الاستمرار في التسوق",
    "Update Cart": "تحديث السلة",
    "Contact Us": "اتصل بنا",
    "shop": "المتجر",
    "Products": "المنتجات",
    "Showing": "عرض",
    "of": "من",
    "Add to Wishlist": "إضافة إلى قائمة الرغبات",
    "Quick View": "عرض سريع",
    "Add to Cart": "إضافة إلى السلة",
    "No product found": "لم يتم العثور على منتج",
    "Products Details": "تفاصيل المنتجات",
    "Size guide": "دليل المقاسات",
    "Shipping": "الشحن",
    "Ask about this products": "اسأل عن هذه المنتجات",
    "Add to Compare": "إضافة للمقارنة",
    "I agree with the terms and conditions": "أوافق على الشروط والأحكام",
    "Buy it now!": "اشتره الآن!",
    "Description": "الوصف",
    "Additional Information": "معلومات إضافية",
    "Why Buy From Us": "لماذا تشتري منا",
    "Reviews": "التقييمات",
    "Noting found!": "لم يتم العثور على شيء!",
    "save file": "حفظ الملف",
    "dashboard": "لوحة التحكم",
    "media": "وسائط",
    "noting found!": "لم يتم العثور على شيء!",
    "information about owner of the shop": "معلومات حول مالك المتجر",
    "First Name": "الاسم الأول",
    "Last Name": "الاسم الأخير",
    "Social Number (ID Num)": "الرقم الاجتماعي (رقم الهوية)",
    "day": "اليوم",
    "select": "اختيار",
    "month": "الشهر",
    "January": "يناير",
    "February": "فبراير",
    "March": "مارس",
    "April": "أبريل",
    "May": "مايو",
    "June": "يونيو",
    "July": "يوليو",
    "August": "أغسطس",
    "September": "سبتمبر",
    "October": "أكتوبر",
    "November": "نوفمبر",
    "December": "ديسمبر",
    "year": "السنة",
    "Image of ID card": "صورة البطاقة الشخصية",
    "Shop Information": "معلومات المتجر",
    "shop name": "اسم المتجر",
    "shop logo": "شعار المتجر",
    "Shop Location Information ": "معلومات موقع المتجر",
    "Province": "المحافظة",
    "City": "المدينة",
    "Address": "العنوان",
    "Pelaqu": "الرمز البريدي",
    "zip-code": "الرمز البريدي",
    "setting": "الإعدادات",
    "user information": "معلومات المستخدم",
    "user profile": "الملف الشخصي للمستخدم",
    "The operation was successful": "تمت العملية بنجاح",
    "error": "خطأ",
    "Error!": "خطأ!",
    "Success!": "نجاح!",
    "Profile Image": "صورة الملف الشخصي",
    "Light": "فاتح",
    "Dark": "داكن",
    "Semi Dark": "نصف داكن",
    "background color of header": "لون خلفية العنوان",
    "background color of sidebar": "لون خلفية الشريط الجانبي",
    "change": "تغيير",
    "change user information": "تغيير معلومات المستخدم",
    "first name": "الاسم الأول",
    "last name": "الاسم الأخير",
    "email": "البريد الإلكتروني",
    "phone number": "رقم الهاتف",
    "change your account password": "تغيير كلمة مرور حسابك",
    "current password": "كلمة المرور الحالية",
    "new password": "كلمة المرور الجديدة",
    "new password confirmation": "تأكيد كلمة المرور الجديدة",
    "admin login": "تسجيل الدخول للمشرف",
    "Login to admin panel": "تسجيل الدخول إلى لوحة التحكم للمشرف",
    "Please enter your information": "الرجاء إدخال معلوماتك",
    "Username": "اسم المستخدم",
    "Password": "كلمة المرور",
    "Remember Me": "تذكرني",
    "Forgot my password!": "نسيت كلمة المرور!",
    "Login": "تسجيل الدخول",
    "Register now": "سجل الآن",
    "Login in with": "تسجيل الدخول بواسطة",
    "admin register": "تسجيل المشرف",
    "Register an admin account": "تسجيل حساب مشرف",
    "Please fill the form for  creating a new account": "يرجى ملء الاستمارة لإنشاء حساب جديد",
    "Full Name": "الاسم الكامل",
    "Phone Number": "رقم الهاتف",
    "Email": "البريد الإلكتروني",
    "Password Confirmation": "تأكيد كلمة المرور",
    "Register": "تسجيل",
    "Have an account?": "هل لديك حساب؟",
    "Register With": "التسجيل بواسطة",
    "post comments": "نشر التعليقات",
    "created at": "تم الإنشاء في",
    "comment status": "حالة التعليق",
    "create post": "إنشاء مشاركة",
    "blog": "المدونة",
    "add new post": "إضافة مشاركة جديدة",
    "create a post ": "إنشاء مشاركة",
    "please fix the below issues": "يرجى إصلاح المشاكل أدناه",
    "Title of post": "عنوان المشاركة",
    "Content": "المحتوى",
    "Status": "الحالة",
    "Published": "منشور",
    "Draft": "مسودة",
    "Pending": "قيد الانتظار",
    "Review": "مراجعة",
    "Protected": "محمي",
    "slug": "رابط دائم",
    "In this section, enter the text that should be displayed in the address bar in English, if left blank, the product title will be placed as a default.": "في هذا القسم، أدخل النص الذي يجب عرضه في شريط العنوان باللغة الإنجليزية، إذا ترك فارغاً، سيتم وضع عنوان المنتج كافتراضي.",
    "summery": "الملخص",
    "author": "المؤلف",
    "active": "نشط",
    "inactive": "غير نشط",
    "category": "الفئة",
    "tag": "العلامة",
    "feature image": "صورة مميزة",
    "header image": "صورة العنوان",
    "index image": "صورة الفهرس",
    "Store Post": "مشاركة المتجر",
    "close": "إغلاق",
    "edit post": "تعديل المشاركة",
    "edit a post": "تعديل المشاركة",
    "The The operation was successful": "تمت العملية بنجاح",
    "Title": "العنوان",
    "content": "المحتوى",
    "": "",
    "update post  ": "تحديث المشاركة",
    "post list": "قائمة المشاركات",
    "Created at": "تم الإنشاء في",
    "edit": "تعديل",
    "send to trash": "إرسال إلى سلة المهملات",
    "post trash bin": "سلة مهملات المشاركات",
    "Post status": "حالة المشاركة",
    "Payment Transaction": "عملية الدفع",
    "amount": "المبلغ",
    "type": "النوع",
    "date": "التاريخ",
    "details": "التفاصيل",
    "actions": "الإجراءات",
    "see more": "رؤية المزيد",
    "payment information": "معلومات الدفع",
    "Transaction Information": "معلومات العملية",
    "Field Name": "اسم الحقل",
    "User Input": "إدخال المستخدم",
    "Transaction Unique Id ": "معرف العملية الفريد",
    "Transaction Status": "حالة العملية",
    "Transaction For ": "العملية لـ",
    "Amount": "المبلغ",
    "Gateway Method": "طريقة البوابة",
    "Date": "التاريخ",
    "Payer Information": "معلومات الدافع",
    "settlements": "التسويات",
    "user name": "اسم المستخدم",
    "wallet type": "نوع المحفظة",
    "status": "الحالة",
    "see details": "رؤية التفاصيل",
    "settlement information": "معلومات التسوية",
    "Error": "خطأ",
    "Success": "نجاح",
    "Settlement Request Information": "معلومات طلب التسوية",
    "Change Status": "تغيير الحالة",
    "declined": "تم الرفض",
    "accepted": "تم القبول",
    "completed": "تم الاكتمال",
    "inprogress": "قيد التنفيذ",
    "submit": "إرسال",
    "submitted form information": "معلومات النموذج المقدم",
    "Form Information": "معلومات النموذج",
    "Registrar Information": "معلومات المسجل",
    "name": "الاسم",
    "username": "اسم المستخدم",
    "form submissions": "تقديم النماذج",
    "submitted by": "تم التقديم بواسطة",
    "contact us submissions": "تقديم طلبات اتصل بنا",
    "permissions": "الصلاحيات",
    "The operation encountered an error": "تعرضت العملية لخطأ",
    "system message": "رسالة النظام",
    "permission": "الصلاحية",
    "new permission": "صلاحية جديدة",
    "delete": "حذف",
    "product demand list ": "قائمة طلبات المنتج",
    "new": "جديد",
    "filter": "تصفية",
    "product name": "اسم المنتج",
    "currency": "العملة",
    "see product page": "رؤية صفحة المنتج",
    "create country": "إنشاء بلد",
    "select country": "اختيار البلد",
    "select currency": "اختيار العملة",
    "exchange rate": "سعر الصرف",
    "Flag Image": "صورة العلم",
    "Delivery Price": "سعر التوصيل",
    "To edit, write the title of the feature and enter your desired value and hit save": "للتحرير، اكتب عنوان الميزة وأدخل القيمة المطلوبة وانقر فوق حفظ",
    "Please enter the number of grams in order": "يرجى إدخال عدد الجرامات للطلب",
    "see sample": "رؤية العينة",
    "weight": "الوزن",
    "Price": "السعر",
    "country list": "قائمة البلدان",
    "Add new country": "إضافة بلد جديد",
    "image": "الصورة",
    "country name ": "اسم البلد",
    "create site": "إنشاء موقع",
    "site name": "اسم الموقع",
    "site address": "عنوان الموقع",
    "site image": "صورة الموقع",
    "list of country that the site support": "قائمة البلدان التي يدعمها الموقع",
    "site url": "رابط الموقع",
    "product weight (g)": "وزن المنتج (جم)",
    "price": "السعر",
    "sites list": "قائمة المواقع",
    "add a new site": "إضافة موقع جديد",
    "submitted requests": "الطلبات المقدمة",
    "submitted by name": "تم التقديم بواسطة الاسم",
    "submitted request information": "معلومات الطلب المقدم",
    "phone number ": "رقم الهاتف",
    "User Profile": "الملف الشخصي للمستخدم",
    "roles": "الأدوار",
    "role": "الدور",
    "Add Role": "إضافة دور",
    "Delete": "حذف",
    "role setting": "إعداد الدور",
    "Role name": "اسم الدور",
    "Updated at": "تم التحديث في",
    "select all": "تحديد الكل",
    "add permissions": "إضافة صلاحيات",
    "Gallery": "المعرض",
    "close and submit": "إغلاق وإرسال",
    "create custom input for product": "إنشاء إدخال مخصص للمنتج",
    "Product Type": "نوع المنتج",
    "all": "الكل",
    "Type": "النوع",
    "text": "نص",
    "number": "رقم",
    "This field must be typed in English without any space": "يجب كتابة هذا الحقل باللغة الإنجليزية بدون مسافات",
    "Default value": "القيمة الافتراضية",
    "Validation": "التحقق",
    "Label": "التسمية",
    "Default Value": "القيمة الافتراضية",
    "validations": "التحقق",
    "product color": "لون المنتج",
    "Add a new custom color": "إضافة لون مخصص جديد",
    "color name in English": "اسم اللون باللغة الإنجليزية",
    "color name in Persian": "اسم اللون باللغة الفارسية",
    "Color": "اللون",
    "color": "اللون",
    "order details": "تفاصيل الطلب",
    "order tracking code": "رمز تتبع الطلب",
    "Order Details": "تفاصيل الطلب",
    "Order Tracking code": "رمز تتبع الطلب",
    "User Name": "اسم المستخدم",
    "Order Type": "نوع الطلب",
    "Product Name": "اسم المنتج",
    "Count": "العدد",
    "Total Price": "السعر الإجمالي",
    "Send an email": "إرسال بريد إلكتروني",
    "send": "إرسال",
    "Order Status": "حالة الطلب",
    "Updated Status": "تم التحديث",
    "not defined": "غير محدد",
    "Joined At": "انضم في",
    "Delivery Information": "معلومات التوصيل",
    "address": "العنوان",
    "plaque": "اللوحة",
    "ZIP code": "الرمز البريدي",
    "Delivery date": "تاريخ التوصيل",
    "Period": "الفترة",
    "up to": "حتى",
    "orders": "الطلبيات",
    "Total Income": "الإيراد الإجمالي",
    "Total User": "مجموع المستخدمين",
    "Total Comments": "مجموع التعليقات",
    "Filter": "تصفية",
    "Tracking Code": "رمز التتبع",
    "Details": "التفاصيل",
    "Actions": "الإجراءات",
    "Create New Product": "إنشاء منتج جديد",
    "Create": "إنشاء",
    "More": "المزيد",
    "Help": "مساعدة",
    "Create a new product": "إنشاء منتج جديد",
    "title": "العنوان",
    "Product Badge": "شارة المنتج",
    "Attribute Key": "مفتاح السمة",
    "Attribute Value": "قيمة السمة",
    "For editing a value type the key and write your new value and click the submit button.": "لتحرير القيمة، اكتب المفتاح واكتب القيمة الجديدة ثم انقر على زر الإرسال.",
    "Key": "المفتاح",
    "Value": "القيمة",
    "Featured image": "صورة مميزة",
    "second hand product": "منتج مستعمل",
    "price with discount": "السعر بعد الخصم",
    "OFF rate": "نسبة الخصم",
    "additional price": "سعر إضافي",
    "inventory": "المخزون",
    "Store": "المتجر",
    "edit product": "تحرير المنتج",
    "Product badge": "شارة المنتج",
    "Second hand product": "منتج مستعمل",
    "Price with discount": "السعر بعد الخصم",
    "updated product": "المنتج المحدث",
    "product list ": "قائمة المنتجات",
    "trash bin": "سلة المهملات",
    "product type": "نوع المنتج",
    "move to trash": "نقل إلى سلة المهملات",
    "trash  bin": "سلة المهملات",
    "back": "العودة",
    "restore": "استعادة",
    "deleted": "تم الحذف",
    "Inventory": "المخزون",
    "success!": "نجاح!",
    "updated about us page": "تم تحديث صفحة من نحن",
    "store": "متجر",
    "general setting": "الإعدادات العامة",
    "Site Title": "عنوان الموقع",
    "Site Description": "وصف الموقع",
    "Site Key Word": "كلمة مفتاح الموقع",
    "separate word by (,)": "فصل الكلمات بـ (,)",
    "Suitable sizes": "الأحجام المناسبة",
    "Site Logo": "شعار الموقع",
    "home page setting": "إعداد الصفحة الرئيسية",
    "please fix the below issues ": "يرجى إصلاح المشاكل أدناه",
    "pleas fix the below issues": "يرجى إصلاح المشاكل أدناه",
    "Site Status": "حالة الموقع",
    "success": "نجاح",
    "category name": "اسم الفئة",
    "group": "المجموعة",
    "parent": "الأصل",
    "update category": "تحديث الفئة",
    "cancel": "إلغاء",
    "create category": "إنشاء فئة",
    "error!": "خطأ!",
    "Tag name": "اسم العلامة",
    "description": "الوصف",
    "update tag": "تحديث العلامة",
    "create tag": "إنشاء علامة",
    "Product Category": "فئة المنتج",
    "Group": "المجموعة",
    "create  category": "إنشاء فئة",
    "Product Tags": "علامات المنتج",
    "tag name": "اسم العلامة",
    "assign permission to user": "تخصيص الصلاحيات للمستخدم",
    "edit user permission": "تحرير صلاحيات المستخدم",
    "Settings": "الإعدادات",
    "The operation encountered an error ": "تعرضت العملية لخطأ",
    "user role": "دور المستخدم",
    "System role": "دور النظام",
    "assign roles": "تعيين الأدوار",
    "create new user": "إنشاء مستخدم جديد",
    "Create New User": "إنشاء مستخدم جديد",
    "Bio": "نبذة",
    "Add": "إضافة",
    "user list": "قائمة المستخدمين",
    "create a user": "إنشاء مستخدم",
    "user type": "نوع المستخدم",
    "single user ": "مستخدم واحد",
    "edit user ": "تحرير المستخدم",
    "wallet": "المحفظة",
    "verify email": "التحقق من البريد الإلكتروني",
    "verify phone number": "التحقق من رقم الهاتف",
    "delete user": "حذف المستخدم",
    "last  name": "الاسم الأخير",
    "user email has been verified": "تم التحقق من بريد المستخدم الإلكتروني",
    "user email has not been verified": "لم يتم التحقق من بريد المستخدم الإلكتروني",
    "user phone number has been verified": "تم التحقق من رقم هاتف المستخدم",
    "user phone number has not been verified": "لم يتم التحقق من رقم هاتف المستخدم",
    "user wallets": "محافظ المستخدم",
    "Login to your account": "تسجيل الدخول إلى حسابك",
    "Username or email address": "اسم المستخدم أو عنوان البريد الإلكتروني",
    "Lost your password?": "هل نسيت كلمة المرور؟",
    "New Customer": "عميل جديد",
    "Create A Account": "إنشاء حساب",
    "Sign up for a free account at our store. Registration is quick and easy. It allows you to be able to order from our shop. To start shopping click register.": "اشترك في حساب مجاني في متجرنا. التسجيل سريع وسهل. يتيح لك الطلب من متجرنا. لبدء التسوق، انقر فوق تسجيل.",
    "My Account": "حسابي",
    "Signup": "تسجيل",
    "Create an Account": "إنشاء حساب",
    "Enter your Full Name": "أدخل الاسم الكامل",
    "Enter your email": "أدخل بريدك الإلكتروني",
    "Phone": "الهاتف",
    "Enter your phone": "أدخل رقم هاتفك",
    "Enter your password": "أدخل كلمة المرور",
    "Confirm your password": "تأكيد كلمة المرور",
    "or Return to Store": "أو العودة إلى المتجر",
    "profile": "الملف الشخصي",
    "ticket": "تذكرة",
    "logout": "تسجيل الخروج",
    "order list": "قائمة الطلبيات",
    "request shop": "طلب متجر",
    "submit request for a shop account": "تقديم طلب لحساب متجر",
    "info": "معلومات",
    "your request has been submitted. please wait for phone call from our team.": "تم تقديم طلبك. يرجى الانتظار للحصول على اتصال هاتفي من فريقنا.",
    "shop owner information": "معلومات مالك المتجر",
    "social number": "الرقم الاجتماعي",
    "tickets": "التذاكر",
    "new ticket": "تذكرة جديدة",
    "open": "فتح",
    "balance": "الرصيد",
    "withdrawable amount ": "المبلغ المسحوب",
    "submit settlement": "إرسال تسوية",
    "IranBrandex": "IranBrandex",
    "Dashboard": "لوحة التحكم",
    "Profile Setting": "إعدادات الملف الشخصي",
    "My Shop Setting": "إعدادات متجري",
    "New Product": "منتج جديد",
    "My Products": "منتجاتي",
    "Orders List": "قائمة الطلبيات",
    "Categories": "الفئات",
    "Tags": "العلامات",
    "Unverified Products": "منتجات غير متحققة",
    "Shop Setting": "إعدادات المتجر",
    "Custom Product Input": "إدخال المنتج المخصص",
    "Product Demand": "طلبات المنتج",
    "Countries": "الدول",
    "Sites": "المواقع",
    "Blog": "المدونة",
    "Posts": "المنشورات",
    "List": "القائمة",
    "Media": "الوسائط",
    "Forms": "النماذج",
    "New Shop": "متجر جديد",
    "Finance": "المالية",
    "Transactions": "المعاملات",
    "Withdraw Request": "طلب سحب",
    "Site Setting": "إعدادات الموقع",
    "Users List": "قائمة المستخدمين",
    "Permission Management": "إدارة الصلاحيات",
    "Roles": "الأدوار",
    "Permission": "الصلاحية",
    "Design Home Page": "تصميم الصفحة الرئيسية",
    "About Us Page": "صفحة من نحن",
    "Site Information": "معلومات الموقع",
    "Development": "التطوير",
    "Edit Views": "تحرير العروض",
    "meta": "البيانات الوصفية",
    "header": "الترويسة",
    "footer": "التذييل",
    "script": "النص",
    "style": "النمط",
    "Welcome": "مرحبا",
    "Wishlist": "قائمة الرغبات",
    "Compare": "المقارنة",
    "Shop": "المتجر",
    "About Us": "من نحن",
    "My Cart": "سلتي",
    "Proceed to Checkout": "الانتقال للخروج",
    "View Shopping Cart": "عرض سلة التسوق",
    "Unauthorized": "غير مصرح به",
    "Payment Required": "الدفع مطلوب",
    "Forbidden": "ممنوع",
    "Not Found": "غير موجود",
    "Page Expired": "انتهت صلاحية الصفحة",
    "Too Many Requests": "طلبات كثيرة جدا",
    "Server Error": "خطأ في الخادم",
    "Service Unavailable": "الخدمة غير متوفرة",
    "to": "إلى",
    "results": "النتائج",
    "pagination.previous": "التالي",
    "pagination.next": "السابق",
    "Pagination Navigation": "التنقل في الترقيم" 
}
